Subject: Re: [PATCH] perf_event: e500 support

From: Paul Mackerras <[email-masked]>
Date: Thu, 18 Feb 2010 20:27:06 +1100

On Wed, Feb 17, 2010 at 09:33:06PM -0600, Kumar Gala wrote:
> Other than splitting the patch did you have any other changes you
> wanted to see before we'd get an Ack.  I'd like to see this go in
> for .34.

I thought it was a bit ugly having two different definitions of struct
power_pmu in perf_event.h with ifdefs.  Either give the two structs
different names or put them in different files.  That plus the
splitting out of the perf_callchain patch were my two main concerns.

Paul.